<section class="connection">
  <div class="connection__container">
    <div class="connection__inenr">
      <div class="connection__info">
        <h1 class="connection__title title">
          Get In Touch
        </h1>
        <p class="connection__text">
          Ready to put the human back in HR? Fill out this form and we'll be in touch.
        </p>
      </div>
      <form class="connection__form form" action="">
        <div class="form__item">
          <p class="form__question">
            What's your full name?
          </p>
          <input class="form__input" type="text">
        </div>
        <div class="form__item">
          <p class="form__question">
            What's your title?
          </p>
          <input class="form__input" type="text">
        </div>
        <div class="form__item">
          <p class="form__question">
            What's your email?
          </p>
          <input class="form__input" type="email">
        </div>
        <div class="form__item">
          <p class="form__question">
            How large is your company?
          </p>
          <div class="form__select dropdown">

            <button class="dropdown__btn" type="button">
              <div class="dropdown__current">
                Select...
              </div>
              <div class="dropdown__icon">
                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="8px"
                  height="5px" viewBox="0 0 8 5" version="1.1">
                  <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <g id="common-styles" transform="translate(-151.000000, -677.000000)" fill="#FFFFFF"
                      fill-rule="nonzero">
                      <path
                        d="M156.129155,675.935423 C156.129155,675.418803 156.547958,675 157.064577,675 C157.581197,675 158,675.418803 158,675.935423 L158,680.064577 C158,680.581197 157.581197,681 157.064577,681 L152.935423,681 C152.418803,681 152,680.581197 152,680.064577 C152,679.547958 152.418803,679.129155 152.935423,679.129155 L156.129155,679.129155 L156.129155,675.935423 Z"
                        transform="translate(155.000000, 678.000000) rotate(-315.000000) translate(-155.000000, -678.000000) " />
                    </g>
                  </g>
                </svg>
              </div>
            </button>

            <div class="dropdown__body">
              <div class="dropdown__list">
                <div class="dropdown__item active" data-value="1-10">
                  1-10 People
                </div>
                <div class="dropdown__item" data-value="1-10">
                  10-100 People
                </div>
                <div class="dropdown__item" data-value="1-10">
                  100+ People
                </div>
              </div>
            </div>

            <input class="dropdown__input" type="text" name="how-large-company" value="1-10">

          </div>
        </div>
        <div class="form__item">
          <p class="form__question">
            What services are you most interested in?
          </p>
          <label class="form__label">
            <input class="form__checkbox" type="checkbox" value="Workplace Investigations & Mediations">
            <div class="form__check-value">
              Workplace Investigations & Mediations
            </div>
          </label>
          <label class="form__label">
            <input class="form__checkbox" type="checkbox" value=" Employee Onboarding & Performance Tracking">
            <div class="form__check-value">
              Employee Onboarding & Performance Tracking
            </div>
          </label>
          <label class="form__label">
            <input class="form__checkbox" type="checkbox" value=" Learning & Development">
            <div class="form__check-value">
              Learning & Development
            </div>
          </label>
          <label class="form__label">
            <input class="form__checkbox" type="checkbox" value=" Policy Drafting">
            <div class="form__check-value">
              Policy Drafting
            </div>
          </label>
          <label class="form__label">
            <input class="form__checkbox" type="checkbox" value="Other">
            <div class="form__check-value">
              Other
            </div>
          </label>
        </div>
        <button class="form__submit btn btn--main" type="submit">
          Submit
        </button>
      </form>
    </div>
  </div>
</section>